Getting Error: "Initialization failed. INCOMPATIBLE_CLIENT Client and server versions do not match" when Trying to View an Attachment in AutoVue for Agile after the Upgrade (Doc ID 1646338.1)

Last updated on OCTOBER 21, 2016

Applies to:

Oracle Autovue for Agile Product Lifecycle Management - Version 20.1.0 and later
Information in this document applies to any platform.

Symptoms

The customer upgraded his AutoVue Client Server version 20.2.1 in Agile 9.3.1.1 to version 20.2.2. When he tries to open an attachment in AutoVue Applet the following error occurs:

ERROR
-----------------------
Initialization failed. INCOMPATIBLE_CLIENT
Client and server versions do not match
client = pre 20.2.1
server = 20.2.2
An error occurred while connecting to the server.
Restart the applet

Changes

 AutoVue Client Server upgrade from version 20.2.1 to version 20.2.2

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms